local fn = _gn(0x7118E83EEB9F7238)
--- Must be called each frame, will play at specified position on screen when called with [`_PLAY_BINK_MOVIE`](#\_0x70D2CC8A542A973C)
-- @param binkMovie The movie to be drawn (from [`_SET_BINK_MOVIE`](#\_0x338D9F609FD632DB)).
-- @param posX The centered x position of the movie (0.0 - 1.0).
-- @param posY The centered y position of the movie (0.0 - 1.0).
-- @param scaleX The x scale of the movie (0.0 - 1.0).
-- @param scaleY The y scale of the movie (0.0 - 1.0).
-- @param rotation The rotation of the movie (0.0 - 360.0).
-- @param r The red value of the movie (0 - 255).
-- @param g The green value of the movie (0 - 255).
-- @param b The blue value of the movie (0 - 255).
-- @param a The alpha value of the movie (0 - 255).
function Global.DrawBinkMovie(binkMovie, posX, posY, scaleX, scaleY, rotation, r, g, b, a)
	return _in2(fn, binkMovie, posX, posY, scaleX, scaleY, rotation, r, g, b, a)
end
